*{
    box-sizing: border-box;
}
h1{
    font-size: 7vw;
    text-align: center;
    font-family: "Climate Crisis", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "YEAR" 1979;
}
h3{
    font-family: "Climate Crisis", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "YEAR" 1979;
    font-size: 4vw;
}
body{
    color: purple;
    background: rgba(255, 105, 180, 0.5);
}
a{
    text-align: center;
    font-family: "Climate Crisis", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: inherit;  
    text-decoration: none;
    font-variation-settings:
    "YEAR" 1979;
}
a:hover{
    background-color: rgb(252, 125, 188);
    font-weight: bold;
    letter-spacing: 1px;
}
.secondary-nav{
    display: flex;
}
.secondary-nav-a{
    font-size: 1.4vw;
    width: calc(100%/3);
}

.secondary-nav-a img{
    width: 90%;
    height: 90%;
    object-fit: cover;
}
.book-container{
    margin-left: 15%;
    margin-right: 15%;
    text-align: left;
}
.book-container p{
    font-size: 2.2vw;
}
.book-container img{
    max-width: 300px;
    float: left;
    margin: 0 15px 15px 0;
}
p{
    font-family: "Cantata One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: large;
}
.primary-nav{
    display: flex;
    
}
.primary-nav a{
    font-size: 2vw;
    text-align: center;
    width: calc(100%/4);
}
.event-images{
    display: flex;
    flex-wrap: wrap;
}

.event-images:nth-of-type(2) img{
    width: 25%;
}
.event-images:nth-of-type(3) img{
    width: 50%;
}

.curr{
    background-color:rgb(252, 125, 188) ;
}

@media(max-width: 600px){
    .book-container{
        display: flex;
        flex-direction: column;
    }
    .event-images:nth-of-type(2) img{
        width: 50%;
    }
}
@media print{
    body{
        color: black;
        background-color: white;
    }
}
.soc-nav{
    display: flex;
    height: 60px;
}
a .link-image{
    padding-top: 7%;
    width: 90%;
    height: 90%;
    object-fit: cover;
}